body {
  margin-top:0;
  padding-top:0;
  margin-left:0;
  padding-left:0;
  margin-right:0;
  padding-right:0;
  margin-bottom:0;
  padding-bottom:0;
  background-image:url('http://hitcents.cachefly.net/ep2_images/texbackground.gif');

}

DIV.shareOverlayCont {
  position:absolute;
  top:-600px;
  left:0;
  right:0;
}


DIV.animContent {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  -ms-touch-action: none;
  
  overflow: hidden;
}

DIV.episodeContent {
  width: 980px;
  height: 860px;
  margin-left: auto;
  margin-right: auto;
  -ms-touch-action: none;
}

DIV.selectMessage {
  position:relative;
  top:111px;
  margin-left: auto;
  margin-right: auto;
  width:403px;
  height:41px;
  background-image:url('http://hitcents.cachefly.net/ep2_images/selectepisode.png');
}

DIV.episodeList {
  position: relative;
  top:200px;
  background-color: red;
  margin-left: auto;
  margin-right: auto;
  width:950;
  height: 500px;
}

DIV.shareOverlay {
  position:relative;
  top:0;
  margin-left: auto;
  margin-right: auto;
  width:753px;
  height:600px;
  background-image:url('http://hitcents.cachefly.net/ep2_images/share_image.png');
}


DIV.episode1 {
  position:relative;
  display: block;
  float: left;
  left: 137px;
  top: 150px;
  width: 344px;
  height: 263px;
}

DIV.episode2 {
  position:relative;
  float: right;
  display: block;
  right: 137px;
  top: 150px;
  width: 344px;
  height: 263px;
}

a.episode1Button {
  position:absolute;
  left: 0px;
  top: 0px;
  width: 344px;
  height: 263px;
  background: url('http://hitcents.cachefly.net/ep2_images/menu_episode1.png') no-repeat 0 0;  
}  
a:hover.episode1Button {  
  background-position: -344px 0px;
}
a.episode2Button {
  position:absolute;

  left: 0px;
  top: 0px;
  width: 344px;
  height: 263px;
  background: url('http://hitcents.cachefly.net/ep2_images/menu_episode2.png') no-repeat 0 0;  
}  
a:hover.episode2Button {  
  background-position: -344px 0px;
}

a.epicButton {
  position:absolute;

  left: 0px;
  top: 0px;
  width: 410px;
  height: 294px;
  background: url('http://hitcents.cachefly.net/page_images/menu_episode_epic_av.png') no-repeat 0 0;
}  
a:hover.epicButton {
  background-position: -410px 0px;
}
a.launchButton {
  position:absolute;
  right: -270px;
  bottom: 0px;
  width: 227px;
  height: 200px;
  background: url('../images/launchButton.png') no-repeat 0 0;
  cursor: pointer;
}  
a:hover.launchButton {
  background-position: 0px -200px;
}
a:active.launchButton {
  background-position: 0px -400px;
}
#checkThisOut {
  position: absolute;
  width: 280px;
  left: -98px;
  top: -152px;
}

DIV.epicHolder {
  position:relative;
  left: 20px;
  top: 0px;
  width: 440px;
  height: 294px;
  margin-left: auto;
  margin-right: auto;
}
DIV.epicCountdown {
  position:relative;
  left: 80px;
  top: 177px;
  width: 100px;
  height: 60px;
}

DIV.finallyHere {
  position:relative;
  left: 0px;
  top: 0px;
  width: 410px;
  height: 294px;
}
  

/*mtp AFTER MARKET PARTS*/
#mtp_stickman_epic{
  width: 810px;
  height: 294px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 450px;
}
#mtp_stickman_epic p{
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight:bold;
  font-size:18px;
  color:#e56b25;
}
#mtp_stickman_epic p span{
  color:#433d3c;
}